/* .first-level.left .arrow {
  transition: transform 0.3s ease;
}

.first-level.left.open .arrow {
  transform: rotate(180deg);
} */

.main-nav.miMenu {
  display: block;
  z-index: 9999 !important;
}

.main-navigation .main-nav ul li a {
  padding-right: 0;
  height: 80px;
}

.submenu {
  display: none;
}

.menu-personalizado ul {
  list-style: none;
}

ul#menu-menu-tienda {
  margin: 0;
}

.displayLista {
  display: none;
}

/* General Styles */

#slideshow {
  overflow: hidden;
  cursor: default;
}

#slideshow img {
  display: inline-block;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.miMenu.open {
  transform: translateX(0);
}

.miMenu.closed {
  transform: translateX(100%);
}

/* Transitions */
.miMenu ul.submenu {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.miMenu ul.main-.miMenu {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.miMenu ul li.first-level span,
.miMenu,
header .sticky-bg {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.miMenu ul.submenu img,
.miMenu ul.submenu .submenu-title {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* Menu Styles */

.miMenu {
  max-width: 1380px;
  margin: 0 auto;
  right: 0;
}

.padre a {
  line-height: 68px;
}
li.first-level a {
  line-height: 68px;
}
.main-navigation .main-nav.miMenu ul ul li a{
  padding: 10px !important;
}

.miMenu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  z-index: 2;
  color: #000;
}

.miMenu ul.main-.miMenu {
  position: relative;
  z-index: 5;
}

.miMenu ul.main-.miMenu div {
  display: inline-block;
}

.miMenu ul li.first-level {
  font-size: 11px;
  display: inline-block;
  vertical-align: middle;
}

.miMenu ul li.first-level span {
  cursor: pointer;
  padding: 6px;
  margin-right: 16px;
  display: block;
  position: relative;
  z-index: 2;
  left: 0;
  font-family: "Roboto";
  font-size: 16px;
}

.first-level .submenu {
  background: #fff;
  width: 1300px;
  position: absolute;
  padding: 28px 0 40px 0px;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
  display: block;
  opacity: 0;
  pointer-events: none;
  top: 37%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
}

.miMenu li.subnav-column {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: calc(15%);
  max-width: 600px;
  position: relative;
  margin: 30px 10px;
}

.miMenu li.subnav-column a {
  text-decoration: none;
}

.miMenu ul.submenu img {
  width: 100px;
  margin-bottom: 16px;
}

.miMenu li .submenu-title {
  color: #333333;
  font-size: 16px;
  font-family: "Roboto";
  font-weight: 600;
  margin-bottom: 17px;
}

/* Hover Styles */

.miMenu ul.main-.miMenu.hover li.first-level span {
  font-weight: 600;
  color: #dadada;
  z-index: 9999 !important;
}

.miMenu li.first-level:hover .submenu {
  display: block;
  pointer-events: auto;
  display: block !important;
  opacity: 1 !important;
}

.miMenu ul.main-.miMenu.hover li.first-level:hover span {
  color: #fff;
}

.miMenu ul.submenu li:hover img {
  -webkit-filter: none;
  filter: none;
}

.miMenu ul.submenu li:hover .submenu-title {
  color: #ea0029;
}

span.arrow::after {
  content: "\f107";
  font-family: GeneratePress;
  display: inline-block;
  width: 0.8em;
  text-align: left;
  color: white;
  margin-left: -20px;
  margin-top: 12px;
}

span#1.arrow {
  padding-left: 40px;
}

.padre {
  display: inline-flex;
  flex: 1 1 auto;
  align-items: center;
}

.menu-responsive::before {
  content: "\f0c9";
  font-family: GeneratePress;
  width: 1.28571429em;
  text-align: center;
  display: inline-block;
}

.menu-responsive {
  display: none;
}

/*Responsive menu */
@media (max-width: 1024px) {
  .main-nav.miMenu {
    display: block;
  }

  #menu-borguir {
    display: none;
  }

  .first-level .submenu {
    top: 45.5%;
  }
}

@media (min-width: 800px) and (max-width: 1024px) {
  .menu-responsive {
    display: block;
  }

  li.first-level {
    display: block !important;
  }

  li.subnav-column {
    display: block !important;
    max-width: 100%;
    width: 100%;
  }

  li.subnav-column a {
    display: flex;
  }
}
@media (hover: none) {
  @media (max-width: 936px) {
    .miMenu li.first-level:hover .submenu {
      display: none;
      opacity: 0;
    }

    .menu-responsive {
      display: block;
    }

    .miMenu ul li.first-level {
      display: block;
    }

    ul.main-nav {
      background-color: white;
    }

    div#primary-menuP {
      position: inherit;
    }

    li.first-level.right.carrito {
      padding: 13px 16px;
    }

    .miMenu ul li.first-level .submenu {
      background: #fff;
      width: 370px;
      padding: 0;
      -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
      box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
      display: block;
      opacity: 0;
      pointer-events: none;
      z-index: 9999;
    }

    .miMenu li.subnav-column {
      width: 100%;
      display: flex;
      align-items: center;
      margin: 0 !important;
    }

    .miMenu ul.submenu img,
    .miMenu ul.submenu .submenu-title {
      margin-top: 10px;
    }

    .miMenu {
      height: auto;
    }

    .miMenu li.first-level:hover .submenu {
      position: inherit;
    }

    a.subnav-items {
      display: flex;
    }

    div.submenu-title {
      padding-top: 15px;
      padding-left: 10px;
    }

    .miMenu ul.submenu img {
      width: 100px !important;
    }

    span.arrow::after {
      text-align: right;
      margin-bottom: 27px;
    }

    span.dropdown-menu {
      width: 100px;
    }
    span.dropdown-menu:hover {
      color: none;
      background-color: transparent;
    }
    #test0 {
      margin-top: 180px !important;
      margin-bottom: -200px;
      visibility: visible;
      width: -webkit-fill-available !important;
      left: 50% !important;
      position: relative;
      height: auto !important;
      padding-top: 6px !important;
    }

    #test2 {
      margin-top: 260px !important;
      margin-bottom: -280px;
      visibility: visible;
      width: -webkit-fill-available !important;
      left: 50% !important;
      position: relative;
      height: auto !important;
      padding-top: 6px !important;
    }

    #test3 {
      margin-top: 140px !important;
      margin-bottom: -160px;
      visibility: visible;
      padding: 0 !important;
      width: -webkit-fill-available !important;
      left: 50% !important;
      position: relative;
      height: auto !important;
      padding-top: 6px !important;
    }

    #test4 {
      margin-top: 338px !important;
      margin-bottom: -360px;
      visibility: visible;
      width: -webkit-fill-available !important;
      left: 50% !important;
      position: relative;
      height: auto !important;
      padding-top: 6px !important;
    }

    .subnav-items {
      display: flex !important;
      margin: 0 0 0 10px !important;
      padding: 0 !important;
    }

    .first-level.left .padre {
      display: flex;
      justify-content: space-between;
      align-items: center;
    }

    .first-level.right .padre {
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
  }
}

@media (min-width: 936px) and (max-width: 1160px) {
  #site-navigation .navigation-branding,
  #sticky-navigation .navigation-branding {
    margin: auto !important;
  }
}
@media (max-width: 800px) {
  .submenu.sub-menu-transition-wow {
    padding-bottom: 0px !important;
  }
}
